<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="100dp"
    android:height="100dp"
    android:viewportWidth="100"
    android:viewportHeight="100">
  <path
      android:pathData="M87.5,50C87.5,29.3 70.7,12.5 50,12.5C29.3,12.5 12.5,29.3 12.5,50C12.5,70.7 29.3,87.5 50,87.5C70.7,87.5 87.5,70.7 87.5,50Z"
      android:strokeWidth="3"
      android:fillColor="#00000000"
      android:strokeColor="#3A5680"/>
  <path
      android:pathData="M50,50m-32,0a32,32 0,1 1,64 0a32,32 0,1 1,-64 0"
      android:fillColor="#FBD26A"/>
</vector>
